.landing-header {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 12px 20px;
	border-bottom: 1px solid rgba(41, 18, 6, 0.10);
	background: var(--bg-color);
}
.landing-header .image-wrapper {
	width: 100px;
	height: fit-content;
}
.landing-header .image-wrapper img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 1000px) {
	.landing-header {
		padding: 24px 48px;
	}
	.landing-header .image-wrapper {
		width: 145px;
	}
}